Re: ascp.0.9.2 install

Nwanua Elumeze (nwanua@makaha.colorado.edu)
Mon, 12 Oct 1998 17:36:35 -0600 (MDT)


Hi,

Gtk+1.1.2 hmm?


'K, for now, you can pick up a patch called: 

http://hp.vector.co.jp/authors/VA008030/afterstep/patches/ascp-0.9.2-gtk+-1.1.2.patch

These incompatibilities should be taken care of by the next
release (this Friday, I hope).

Cheers,

Nwanua.


ps. to use the patch, go into your ascp-0.9.2 dir.
move the patch into said dir.
apply patch by typing:

patch < ascp-0.9.2-gtk+-1.1.2.patch

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html